@grfzhl/hypersphere-cli

0.1.4 • Public • Published

hypersphere-cli

CLI tools for the hypersphere app framework.

MIT License

Prerequiries

You need to install bun. Use the official documentation

Installation

Install globally. If cloned from the git repository, do:

npm install -g .

Usage

go to a new project folder and execute

hypersphere-cli new-project your-project-name

Feedback

If you have any feedback, please reach out to us at info@grafzahl.io

Authors

Readme

Keywords

none

Package Sidebar

Install

npm i @grfzhl/hypersphere-cli

Weekly Downloads

33

Version

0.1.4

License

MIT

Unpacked Size

221 kB

Total Files

42

Last publish

Collaborators

  • grafzahl-io